
.stiDataColumnContainer {
    font-family: Arial;
    font-size: 12px;
    color: @MobileDesignerFontDisabledColor;
    border: 1px dashed @MobileDesignerFormSeparatorColor;
    text-align: center;
    white-space: nowrap;    
    padding: 1px;
    position: relative;
}

.stiDataColumnContainerOver {
    border: 1px dashed @MobileDesignerControlsOverBorderColor;
}

.stiMapManualContainer {
    border: 1px dashed @MobileDesignerControlsBorderColor;
}

.stiMapScrollContainer {
    overflow: auto;
}

.stiMapDataGridHeader td {
    background: @MobileDesignerContainersHeaderColor;
    color: @MobileDesignerFontColor;
    font-family: Arial;
    font-size: 12px;
    white-space: nowrap;
    padding: 4px 0 4px 0;
    text-align: center;
    border-bottom: 1px solid @MobileDesignerContainersBorderColor;
    border-right: 1px solid @MobileDesignerContainersBorderColor;
}

.stiMapDataGrid td {
    /*border: 1px solid @MobileDesignerContainersBorderColor;*/
}